## dvd-slideshow 0.8.4.2

=== debian/changelog ===
dvd-slideshow (0.8.4.2-2) unstable; urgency=low

  [ Reinhard Tartler ]
  * bump standards version
  * update obsolete dependencies to point to libav variants
  * add myself to uploaders

  [ Alessio Treglia ]
  * Port to avconv, patch taken from Ubuntu.
    Thanks to Dimitri Ledkov for the good work. (Closes: #710411)
  * Update copyright holders line.
  * Bump Standards to 3.9.5.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Feb 2014 15:36:52 +0000

dvd-slideshow (0.8.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #690103)

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Oct 2012 20:46:33 +0100
