=== debian/control ===
Source: dvd-slideshow
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Homepage: http://dvd-slideshow.sourceforge.net/
Standards-Version: 3.9.5
Build-Depends:
 debhelper (>= 7.0.50~),
 libsox-fmt-all
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dvd-slideshow.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/dvd-slideshow.git

Package: dvd-slideshow
Architecture: all
Depends:
 dvdauthor (>= 0.6.9),
 libav-tools,
 gsfonts,
 imagemagick,
 libavcodec-extra,
 mjpegtools (>= 1.8.0),
 netpbm,
 sox,
 vorbis-tools,
 ${misc:Depends}
Recommends:
 jhead,
 lame,
 twolame
Description: set of tools to create DVD slideshows with menus
 DVD Slideshow consists in a set of tools which allows one to create
 slideshows-style videos from a collection of pictures. This package
 provides the following programs:
  * dir2slideshow: Generates a listing of the pictures in a given
    directory for easy input to dvd-slideshow.
  * dvd-slideshow: This is the main script. It generates a DVD-compatible
    MPEG2 video file with audio from a text file input listing of pictures
    and effects.
  * dvd-menu: Creates a simple DVD menu with buttons that link to MPEG2
    files generated with dvd-slideshow or ones created by the user.
  * gallery1-to-slideshow: Generates a text file listing of the pictures
    visible in a given "Gallery" (http://gallery.sourceforge.net) photo
    album in order to easily pass the information to dvd_slideshow.
  * jigl2slideshow: Does the same thing as gallery2slideshow, but works
    on a jigl gallery.
