=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -pdvd-slideshow
	rm debian/dvd-slideshow/usr/share/doc/dvd-slideshow/changelog.html
