## dvd-slideshow 0.8.4.2-3+8.0trisquel1

=== debian/changelog ===
dvd-slideshow (0.8.4.2-3+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 18:22:19 +0000

dvd-slideshow (0.8.4.2-3) unstable; urgency=low

  * Fix use of deprecated commands.
    Thanks to Theppitak Karoonboonyanan for report and
    patch. (Closes: #750626)

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 Jun 2014 12:17:04 +0100
