## dvd-slideshow 0.8.6.1

=== debian/changelog ===
dvd-slideshow (0.8.6.1-2) unstable; urgency=medium

  * Team upload
  * Replace transitional gsfonts (Closes: #1020366)

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 18:08:17 +0200

dvd-slideshow (0.8.6.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:59:51 +0100

dvd-slideshow (0.8.6.1-1) unstable; urgency=medium

  * Team upload

  [ Alessio Treglia ]
  * Imported Upstream version 0.8.6.1
  * Replace libav-tools with ffmpeg
  * Update debian/copyright
  * Drop ffmpeg-avconv.patch, no longer needed
  * Refresh 02_dvd-menu.patch
  * Refresh 03-toolame.diff
  * Refresh debian/patches/series
  * Remove myself from the Uploaders field

  [ Herbert Parentes Fortes Neto ]
  * dh level 9
  * Vcs* url updated - https
  * Depends cdrskin and genisoimage added
  * Update debian/copyright
  * .html entry commented in debian/dvd-slideshow.docs
    Same information in manpages. Will save some patches
    to inform about cdrskin and genisoimage.
  * 01_dvd-burn.patch cdrecord -> cdrskin
  * 02_dvd-menu mkisofs -> genisoimage
  * Refresh 04_obsolete-commands.patch
  * 05_dvdmenu_man.patch created. Ajust line.
  * 06_dvdslideshow_man.patch created. Ajust line.
  * debian/rules: line to 'rm .html' commented.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 01 Nov 2016 12:30:41 -0200
