=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: dvd-slideshow
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Homepage: http://dvd-slideshow.sourceforge.net/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper-compat (= 9),
  libsox-fmt-all
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dvd-slideshow.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/dvd-slideshow.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/dvd-slideshow.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/dvd-slideshow
 
 Package: dvd-slideshow
 Architecture: all
 Depends:
+ cdrskin,
  dvdauthor (>= 0.6.9),
- libav-tools,
- gsfonts,
+ ffmpeg,
+ fonts-urw-base35,
+ genisoimage,
  imagemagick,
  libavcodec-extra,
  mjpegtools (>= 1.8.0),
