=== debian/watch ===
version=3
options=uversionmangle=s/-/./ \
https://sf.net/dvd-slideshow/dvd-slideshow-([0-9.-]*)\.tar\.gz
