## dvd-slideshow 0.8.6.1-1%2B9.0trisquel1

=== debian/changelog ===
dvd-slideshow (0.8.6.1-1+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 23:03:15 +0000
