## dvd-slideshow 0.8.6.1-1%2B10.0trisquel1

=== debian/changelog ===
dvd-slideshow (0.8.6.1-1+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:40:44 +0000
