## dvd-slideshow 0.8.6.1-1.1+11.0trisquel1

=== debian/changelog ===
dvd-slideshow (0.8.6.1-1.1+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 00:09:20 +0000
