## dvd-slideshow 0.8.6.1-2trisquel1

=== debian/changelog ===
dvd-slideshow (0.8.6.1-2trisquel1) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 05:55:49 +0000
