=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dvd-slideshow
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
 Homepage: http://dvd-slideshow.sourceforge.net/
